﻿body .PPC, body .PPC input {
	font-family: 'Roboto Condensed';
	font-size: 12px;
	font-weight: 400;
}

body .PPWaitProgressBackground {
	background-image: none;
}

body .PPToolBarButton .PPImage {
	height: 16px;
	width: 16px;
}

body .PPEaxDragContainer {
	z-index: 1000;
}

body .PPToolBarButton {
	cursor: pointer;
}

body .PPTreeList > div.data > table.selectrow.nowrap > tbody > tr > td {
	height: 22px;
	line-height: 22px;
	margin: 15px 0 15px 0;
	font-size: 12px;
}

body:lang(ar) .PPDropPanel .WindowTable .Buttons {
	padding: 3px 0 6px 3px;
	text-align: left;
}

body:lang(ar) .PPDropPanel.ModalFeedbackPopupDialog.PPDropPanel.PPWindow {
	direction: rtl;
}

body:lang(ar) .PPTreeList > div.data > table.selectrow.nowrap > tbody > tr > td {
	direction: rtl;
}

body .PPTreeList > div.data > table.selectrow.nowrap > tbody > tr.selected > td {
	background-color: #ECECEC;
	font-size: 12px;
}

body .PPTreeList > div.data > table.selectrow.nowrap > tbody > tr.hover > td {
	background-color: #F0E3DB;
}

body .PPTreeList > div.data > div.focus {
	border-width: 0;
}

body .PPTreeList.PPC > div.data > table > tbody > tr > td > span > span.node.folder.open {
	/*background-position: 0px 2px;*/
}

body .PPTreeList > div.data > table > tbody > tr > td > span > .node.simple.folder.root.first.last,
body .PPTreeList > div.data > table > tbody > tr > td > span > .node.simple.folder.root.first,
body .PPTreeList > div.data > table > tbody > tr > td > span > .node.simple.folder,
body .PPTreeList > div.data > table > tbody > tr > td > span > .node.simple.folder.first.last,
body .PPTreeList > div.data > table > tbody > tr > td > span > .node.simple.folder.first,
body .PPTreeList > div.data > table > tbody > tr > td > span > .node.simple.folder.last {
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAadEVYdFNvZnR3YXJlAFBhaW50Lk5FVCB2My41LjEwMPRyoQAAACZJREFUGFdjYIACX1/f/zA2Bg2SxKkAJolVAbIkhgKidGJ1FDa7AAsPHmF/OkLpAAAAAElFTkSuQmCC");
	background-position: 8px 5px;
}

	body .PPTreeList > div.data > table > tbody > tr > td > span > .node.simple.folder.open.root.first.last,
	body .PPTreeList > div.data > table > tbody > tr > td > span > .node.simple.folder.open.first.last,
	body .PPTreeList > div.data > table > tbody > tr > td > span > .node.simple.folder.open,
	body .PPTreeList > div.data > table > tbody > tr > td > span > .node.simple.folder.open.root.first,
	body .PPTreeList > div.data > table > tbody > tr > td > span > .node.simple.folder.open.last,
	body .PPTreeList > div.data > table > tbody > tr > td > span > .node.simple.folder.open.first {
		background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAAHCAYAAADEUlfTAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAClJREFUeNpiYMACpKSk/oNoJlwSGJLIEiiS6BJwSWwSYElcEgQBQIABAJZnB9nQU7EgAAAAAElFTkSuQmCC");
		background-position: 8px 5px;
	}

.PPTreeList > div.data > table > tbody > tr > td > span > .line,
.PPTreeList > div.data > table > tbody > tr > td > span > .node,
.PPTreeList > div.data > table > tbody > tr > td > span > .node.last,
.PPTreeList > div.data > table > tbody > tr > td > span > .node.first.last,
.PPTreeList > div.data > table > tbody > tr > td > span > .node.root.first,
.PPTreeList > div.data > table > tbody > tr > td > span > .node.first {
}

body .PPCombo .PPButtonNode {
	/*height: 24px;*/
}

body .PPTreeCombo .PPTextBox .PPTextBoxImage.PPTreeComboFindImage {
	padding: 0;
	/*background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAMZJREFUeNpi+P//PwMu/DdRRQCfPAgzgghKABMDhYAFn+SsWbMCgFQDEOsjCV8EiaWlpW3A6wKgZpDG9WiaGaD89VB57GEAtXk9so1A/AGIBdBcFIjLCw1Imh2Azv2AZPgBIHUAakgD48yZM9GdcBCI7WE2wPyKy4XYwsAeif0Bhws/IMeCI5KEA5Suh9ICOAyAi+MKxAtQP2ILAwGkMLhIcSzgTMrQeK7Hk84agS5rwJmQQJIgG6AuYEBLiYFQ+UGQmQACDACN14EEO8RciQAAAABJRU5ErkJggg==');
	height: 22px!important;
	width: 22px!important;
	background-position: 3px;
	margin-left: -9px!important;*/
}

.PPCombo .PPTextBox .PPTextTable {
	border: none;
}

/*removed a white stripe from the top edge of standard dialog window*/
body .PPDropPanel.PPWindow td.PPDropPanelTopLeft, body .PPDropPanel.PPWindow td.PPDropPanelTopRight {
	height: 8px;
}

body div.PPDropPanel.PPStackDropPanel .Resizer[resizeway="B"]:hover,
body div.PPDropPanel.PPStackDropPanel .Resizer[resizeway="B"] {
	border-bottom: 2px solid #ccc;
}

body div.PPStackDropPanel td.PPDropPanelBottomCenter.Resizer:hover {
	border-bottom: none;
}

body div.PPDropFrame {
	position: fixed;
}

body DIV.PPCPanel DIV.PPCCMap.HSV {
	background-image: url(data:image/png;base64,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);
}


body .PPTS tr td {
	white-space: normal !important;
}

body .PPButton.Hovered {
	background: #FFF6E8; /* Old browsers */
	background: -moz-linear-gradient(top, #FFF6E8 0, #F6E5CC 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0,#FFF6E8), color-stop(100%,#F6E5CC)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #FFF6E8 0,#F6E5CC 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #FFF6E8 0,#F6E5CC 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #FFF6E8 0,#F6E5CC 100%); /* IE10+ */
	background: linear-gradient(to bottom, #FFF6E8 0,#F6E5CC 100%); /* W3C */
	filter: none; /* IE9 fix for 4step buttons */
	box-shadow: inset 0 0 0 #C4C7CA;
}

body .PPButton.DPEngineSourceLinkButton.Hovered {
	background: transparent;
}

body .PPDropPanel {
	/*padding: 0 !important;*/
}

	body .PPDropPanel.PPWindow table.WindowTable .Header,
	body .PPDropPanel.PPWindow table.WindowTable .Buttons {
		background-color: #000;
	}

	body .PPDropPanel.PPWindow table.WindowTable .Header {
		padding-top: 3px;
	}

		body .PPDropPanel.PPWindow table.WindowTable .Header .Text {
			color: white;
			font-weight: normal;
		}

	body .PPDropPanel.PPWindow table.WindowTable .Buttons .PPRibbonButton.Close.Hovered {
		background-color: transparent;
		border-color: #F16149;
	}

	body .PPDropPanel.PPWindow table.WindowTable .Buttons .PPRibbonButton.Close.Pressed {
		background-color: #F16149;
		border-color: #FFFFFF;
	}

	body .PPDropPanel.PPWindow table.WindowTable .Buttons .PPRibbonButton.Close {
		width: 16px;
		height: 15px;
		margin-right: 8px;
		margin-top: 2px;
		background-color: transparent;
		background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAA5CAYAAAA7pXuiAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAOwQAADsEBuJFr7QAAABh0RVh0U29mdHdhcmUAUGFpbnQuTkVUIHYzLjM2qefiJQAAA01JREFUWEe9ldtLVFEUxpdaLxGm0EN0tbHIJpUuSAXSQ0RvA/0HGRT4IvjSg08N9NZLBBVOpV0sujqpjVqTOjM6qDOUM4UvFRFERP/F7vvOzB52Z2b0XGIOfHb22uv7nbWX7pVcb94cvLD4QPkRGULA1Z9zvkSGBVIDXUHx+KjLx9pLII+Mkq02IIXnRnNDk/4s3xmrVH3VimjQDwEaomN2mCOQCXUP6g9Yx6j4YM9xRUz8drqpxQ5izFWP7D2x98xxRVWPVdzwBmK/bD1zDGKi9XGjsRrmqkdur8z/vyLWPPHwwLdRzzPhLPIz1PQ8E8yibr+DjQxBaSEo4lMhGdzWOKQudcRAjXgSvCyiABroCnnotWXBqD1ngawfPp/agDABwvZRy1il4qtWVIRwZuf0qC2+M1YGqwpSF3eFo60baNIwAhVj3LNXVR3EsdG7J2fAChDEzImggWs2m2PVDqo2atfqEf8LKh3Hdsyy4b9us0vH+feYrnoUxjFKPbGmI2BWrD/gHGT96cNQNmorQJhbm79sN9fPqmjp5E6OAU+3H75N9JIhqrdztQhzPdzubt8yTC8ZHLV90Bef6pNbeyV8r1XU/f2iHh0oaGQdMech8umh9zYYMoSX6CFRsQ5RU52i3h52JubSMwovoTKCH9MIzBzxpkl4n7UB9ARlxkGfA8iL6H15EKCnqGgGiyRAXkTvKEHPAZrFIoXemLq5Gx9A2TrG90hLeV4C3jEe7QVASSwWANK6A0N/o6grW3FcACi+M8Y9M5fecYJeAZTCIg2Q1mq3qGs76ixjGACK74xxz8yld4KgKEALWCwCpJU5KurX2YYSTEMY456ZS+8bgl4DlMZiGSBT/KquSoMYK8uDd4qgMYAWscggSWsBPTGPYx6Te2YuvdMEjQO0hEUWIK1B/MZ0Fb9xHErDhtFsM3eZt4GgCYAyWHwASOv7KVGP2+rUHwBy6AnFd8a+otlmLr3vCIoBlEW5KwBp5Wk8I4r/rhXjHr1xgib3YdGOr4LsRfTGcc0khtufwQ3OA/TJpeih9z1v/8fj9SqNu5JFYIWVoVQnYi498/DmT9QrUecDPz7jZRbUBEpMGkrh3ZS5x9z5oCh6yeCo7YESPtXzF/ejn4L7ovYaAAAAAElFTkSuQmCC');
		background-position: -2px -3px;
	}

.dataSearch div.DataSearchResult UL LI span.title {
	unicode-bidi: embed !important;
	direction: ltr;
}

body:lang(ar) .PPCombo .PPButtonNode {
	float: left;
}

.ff .PPDropPanel.PPWindow.Message .WindowTable .Buttons,
.ff .PPDropPanel.PPWindow.Message table.WindowTable .Header {
	padding-top: 2px;
}

.ff .PPDropPanel.PPWindow.Message table.WindowTable .Buttons .PPRibbonButton.Close {
	margin-bottom: -2px;
	margin-top: 3px;
}

.ie .PPDropPanel.FeedbackDropPanel {
	padding-bottom: 0;
}

#slideWndowBack {
	height: inherit;
	position: absolute;
	width: inherit;
	width: 100%;
	left: 0;
	visibility: hidden;
}

#DISlideWindow {
	background-color: #fff;
	box-shadow: none;
	border-bottom-color: transparent;
	border-top-color: transparent;
	border-radius: 0;
	overflow: visible;
	position: fixed;
	left: auto !important;
	right: 0;
	visibility: visible;
	border-left: 1px solid #d2d2d2;
	border-right: 1px solid #d2d2d2;
}

body:lang(ar) #DISlideWindow {
	left: 0 !important;
	right: auto;
}

#DISlideWindow .SlideWindowSourceLabel {
	display: block;
	padding-left: 7px;
	line-height: 24px;
	padding-right: 7px;
	margin: 0px 5px;
	background-color: #55937D;
	color: #fff;
}

#DISlideWindow .PPPanelElem {
	position: relative !important;
}

#DISlideWindow .SlideWindowLabel {
	color: #e05b3a;
	font-weight: bold;
	display: block;
	padding-left: 7px;
	line-height: 24px;
	padding-right: 7px;
	font-size: 15px;
}

#DISlideWindow #ButtonsToolbar {
	float: right;
}

body:lang(ar) #DISlideWindow #ButtonsToolbar {
	float: left;
}

#DISlideWindow .PPTreeList a {
	color: #000;
}

#DISlideWindow #ButtonsToolbar .PPButton {
	border: 1px solid transparent;
	background: none;
	box-shadow: none;
	margin-top: 1px;
}

	#DISlideWindow #ButtonsToolbar .PPButton.Hovered {
		cursor: pointer;
		background: #FFF7E9;
		border-color: #E7A57A;
		filter: none;
	}

	#DISlideWindow #ButtonsToolbar .PPButton.Pressed {
		border-color: #E7A57A;
		background: #FCEBCD;
		filter: none;
	}

	#DISlideWindow #ButtonsToolbar .PPButton .PPContent {
		padding: 0;
		margin: 0;
	}

	#DISlideWindow #ButtonsToolbar .PPButton:nth-child(1) .PPImage,
	#DISlideWindow #ButtonsToolbar .PPButton:nth-child(2) .PPImage {
		width: 16px;
		height: 16px;
	}

	#DISlideWindow #ButtonsToolbar .PPButton:nth-child(1) .PPImage {
		background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAYdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjAuM4zml1AAAABvSURBVDhPYxi8wM3N7b+amhoYg9hQYeIBSOOTygQwBrGhwsQD+huA7GcYRjYAGWMNE2QNhDBILVQbAsAM+O+liIKv+xqhYJAYVgOweQGmCV2cqGgFKQS5CGYAVJh4QDUDcAYaIYAcJkT5eYAAAwMARZ2gBpLKTWUAAAAASUVORK5CYII=");
	}

	#DISlideWindow #ButtonsToolbar .PPButton:nth-child(2) .PPImage {
		background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAAYdEVYdFNvZnR3YXJlAHBhaW50Lm5ldCA0LjAuM4zml1AAAABASURBVDhPYxgFgwm4ubn9V1NTIwqD1EK1IQBI4kllAlEYpBaqDQFgBvz3UkTB132NUDBIDKsBFHthFAwYYGAAAOidXVJilTN1AAAAAElFTkSuQmCC");
	}

	#DISlideWindow #ButtonsToolbar .PPButton:nth-child(1) .PPImageElement,
	#DISlideWindow #ButtonsToolbar .PPButton:nth-child(2) .PPImageElement{
		display: none;
	}

#DISlideWindow .SlideWindowTree {
	margin-bottom: 10px;
	margin-left: 3px;
	z-index: 53;
}

body:lang(ar) #DISlideWindow .SlideWindowTree {
	margin-left: 0;
	margin-right: 0;
}

#DISlideWindow .SlideWindowTree > DIV.data > TABLE > TBODY > TR > TD > SPAN > .node {
	width: 12px;
}

	#DISlideWindow .SlideWindowTree > DIV.data > TABLE > TBODY > TR > TD > SPAN > .node.simple.folder {
		cursor: pointer;
		filter: none;
		background-position: -2px 5px;
	}

		#DISlideWindow .SlideWindowTree > DIV.data > TABLE > TBODY > TR > TD > SPAN > .node.simple.folder.open {
			filter: none;
			background-position: 0 5px;
		}

#DISlideWindow .SlideWindowTree.PPTreeList > DIV.data > TABLE > TBODY > TR > TD {
	border-left: 2px solid #CECCC8;
	border-right: 2px solid #CECCC8;
}

#DISlideWindow .SlideWindowTree.PPTreeList > DIV.data > TABLE > TBODY > TR.FirstLevelElem > TD {
	padding: 5px 0 5px 5px;
	line-height: 20px;
	border-bottom: 1px dashed #CECCC8;
	border-top: 1px solid #CECCC8;
}

body:lang(ar) #DISlideWindow .SlideWindowTree.PPTreeList > DIV.data > TABLE > TBODY > TR.FirstLevelElem > TD{
    padding: 5px 5px 5px 0;
}

#DISlideWindow .SlideWindowTree.PPTreeList > DIV.data > TABLE > TBODY > TR.EmptyNode > TD {
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
	border-top: 1px solid #CECCC8;
}
#DISlideWindow .SlideWindowTree.PPTreeList > DIV.data > TABLE > TBODY > TR.EmptyNodeChild > TD {
	border-left: 2px solid #CECCC8;
	border-right: 2px solid #CECCC8;
}

#DISlideWindow .SlideWindowTree.PPTreeList > DIV.data > TABLE > TBODY > TR > TD.tree > SPAN {
	/*min-width: 10px !important;*/
	background-color: transparent;
	border-color: transparent;
}

	#DISlideWindow .SlideWindowTree.PPTreeList > DIV.data > TABLE > TBODY > TR > TD.tree > SPAN.text {
		padding-right: 10px;
        padding-left: 0px;
        padding-bottom:3px;
		white-space: pre-wrap;
	}

    body:lang(ar) #DISlideWindow .SlideWindowTree.PPTreeList > DIV.data > TABLE > TBODY > TR > TD.tree > SPAN.text {
		padding-right: 0px;
        padding-left: 10px;
	}

#DISlideWindow .SlideWindowTree.PPTreeList > DIV.data > TABLE.selecttext > TBODY > TR.hover > TD.tree > .text {
	background-color: transparent;
	border-color: transparent;
}

/*#DISlideWindow .SlideWindowTree.PPTreeList > DIV.data > TABLE > TBODY > TR > TD > SPAN > .line.empty {
	width: 15px;
}*/

#DISlideWindow .SlideWindowTree.PPTreeList > DIV.data > TABLE > TBODY > TR > TD.last {
	width: 0;
	visibility: hidden;
}

#DISlideWindow .SlideWindowTree.PPTreeList > DIV.data > TABLE > TBODY > TR.EmptyNode {
	height: 9px;
}

#DISlideWindow .SlideWindowTree.PPTreeList > DIV.data > TABLE > TBODY > TR.FirstNode {
	height: 0;
	visibility: hidden;
}

#DISlideWindow .SlideWindowTree.PPTreeList > DIV.data > TABLE.nowrap > TBODY > TR.EmptyNode > TD,
#DISlideWindow .SlideWindowTree.PPTreeList > DIV.data > TABLE > TBODY > TR.EmptyNode > TD.tree > SPAN,
#DISlideWindow .SlideWindowTree.PPTreeList > DIV.data > TABLE > TBODY > TR.EmptyNode > TD > SPAN.text {
	line-height: 7px;
	height: 7px;
}
